Bug 804912 - [abrt] virt-manager-0.9.1-2.fc16: __dubsin: Process /usr/bin/python was killed by signal 6 (SIGABRT)
[abrt] virt-manager-0.9.1-2.fc16: __dubsin: Process /usr/bin/python was kille...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
abrt_hash:c142dbc1c03a3b4f19e035acf8c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 03:11 EDT by Gushchin Andrey
Modified: 2012-04-02 18:16 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-02 18:16:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.82 KB, text/plain)
2012-03-20 03:11 EDT, Gushchin Andrey
no flags Details
File: build_ids (7.53 KB, text/plain)
2012-03-20 03:11 EDT, Gushchin Andrey
no flags Details
File: maps (77.08 KB, text/plain)
2012-03-20 03:11 EDT, Gushchin Andrey
no flags Details
File: backtrace (142.39 KB, text/plain)
2012-03-20 03:11 EDT, Gushchin Andrey
no flags Details

  None (edit)
Description Gushchin Andrey 2012-03-20 03:11:32 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/share/virt-manager/virt-manager.py
crash_function: __dubsin
executable:     /usr/bin/python
kernel:         3.2.9-2.fc16.x86_64
pid:            22195
pwd:            /home/gan_07
reason:         Process /usr/bin/python was killed by signal 6 (SIGABRT)
time:           Tue 20 Mar 2012 12:52:29 PM YEKT
uid:            1000
username:       gan_07
var_log_messages: Mar 20 12:52:29 localhost abrt[22501]: Saved core dump of pid 22195 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-03-20-12:52:29-22195 (88289280 bytes)
xsession_errors: 

backtrace:      Text file, 145805 bytes
build_ids:      Text file, 7708 bytes
dso_list:       Text file, 18243 bytes
maps:           Text file, 78933 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:GIO_LAUNCHED_DESKTOP_FILE_PID=22190
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-Hpp9v5/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=9ab9fdfdf06751584ec3944f0000000b-1332217217.933067-445272524
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-Hpp9v5
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=gan_07
:SSH_AUTH_SOCK=/tmp/keyring-Hpp9v5/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1488,unix/unix:/tmp/.ICE-unix/1488
:USERNAME=gan_07
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/virt-manager.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gan_07/.local/bin:/home/gan_07/bin
:MAIL=/var/spool/mail/gan_07
:_=/usr/bin/gnome-session
:QT_IM_MODULE=xim
:PWD=/home/gan_07
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1480
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/gan_07
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=gan_07
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YdAa5MM6OM,guid=f3a0c4bc915a76afb69a58700000002c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/gan_07
:XAUTHORITY=/var/run/gdm/auth-for-gan_07-8ncz1i/database
:CCACHE_HASHDIR=
Comment 1 Gushchin Andrey 2012-03-20 03:11:39 EDT
Created attachment 571300 [details]
File: dso_list
Comment 2 Gushchin Andrey 2012-03-20 03:11:42 EDT
Created attachment 571301 [details]
File: build_ids
Comment 3 Gushchin Andrey 2012-03-20 03:11:44 EDT
Created attachment 571302 [details]
File: maps
Comment 4 Gushchin Andrey 2012-03-20 03:11:47 EDT
Created attachment 571303 [details]
File: backtrace
Comment 5 Cole Robinson 2012-04-02 18:16:18 EDT
Hmm, crash from some gtk expander? Not sure what we could be doing to tickle that, and backtrace isn't useful.

Closing as INSUFFICIENT_DATA, please reopen if you can reliably reproduce.

Note You need to log in before you can comment on or make changes to this bug.